import request from '@/utils/request'

// 删除图片
export function deleteImgAPI(data) {
    return request({
        url: '/system/file/deleteFile',
        method: 'post',
        data,
    })
}
// 关键人员下拉数据  （公司管理人员）
export function getKeyPersonListAPI() {
    return request({
        url: '/tbKeyPeople/getTbKeyPeopleAll',
        method: 'get',
    })
}
// 关键人员下拉数据  （分包商管理人员）
export function getSubKeyPersonListAPI(data) {
    return request({
        url: '/tbSubPeople/getTbSubPeopleAll',
        method: 'get',
        params: data,
    })
}
// 分包商下拉数据
export function getSubListAPI() {
    return request({
        url: '/tbSub/getTbSubAll',
        method: 'get',
    })
}
